### Function

# Gcr CertificateRequest capable_finish

#### Declaration [src]

    gboolean
    gcr_certificate_request_capable_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Get the result for asynchronously check whether `GcrCertificateRequest` is capable of creating a request for the given `private_key`.

#### Parameters

`result` | `GAsyncResult`
| Asynchronous result.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether a request can be created.